file(REMOVE_RECURSE
  "CMakeFiles/bam-readcount.dir/bamreadcount.cpp.o"
  "../../../../bin/bam-readcount.pdb"
  "../../../../bin/bam-readcount"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/bam-readcount.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
